.merimag-category-horizontal-banner {
	margin-top: 20px;
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px);
}

.merimag-category-horizontal-banner img {
	width: 100%;
	display: block;
}

.merimag-builder-section-after_category_posts {
	padding: 30px;
}

@media (max-width: 959px) {
	.merimag-builder-section-after_category_posts {
		padding: 15px;
	}
}

:root {
    --scrollbar-width: calc(100vw - 100%);
}

@media (min-width: 1440px) {
    .merimag-vertical-banner {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        width: calc((100vw - var(--scrollbar-width) - 1200px) / 2);
        background-size: cover;
        background-position: center;
        z-index: 0;
        cursor: pointer;
    }

    .merimag-vertical-banner--left {
        left: 0;
    }

    .merimag-vertical-banner--right {
        right: 0;
    }
}
